BDBVU(1)

NAME
bdbvu - simple GUI tool to browse Berkeley DB databases

SYNOPSIS
bdbvu [filename]

DESCRIPTION
This manual page documents briefly the bdbvu command. This manual page was written for the Debian distribution because the original program does not have a manual page. bdbvu is a simple Qt GUI tool to display and browse Berkeley DB databases.

OPTIONS

filename
    path to a Berkeley data base file that should be opened

AUTHORS
bdbvu was written by Ferruccio Barletta.

This manual page was written by Benjamin Drung <benjamin.drung@profitbricks.com> for the Debian project (and may be used by others).